.lt-quiz {
  margin-top: 40px;
}

.lt-quiz h1 {
  font-size: 32px;
}

.lt-quiz p {
  font-family: var(--fontGraphik);
  font-size: 16px;
  line-height: 24px;
  color: var(--descriptioncolor);
  margin: 0;
  margin-top: 20px;
}

.lt-quiz .row:not(:first-child) {
  margin-top: 40px;
}

.lt-quiz .pnts p {
  font-family: var(--fontGraphikSB);
  font-size: 20px;
  line-height: 28px;
  color: var(--headingcolor);
  margin: 0;
}

.quiz-questions .row:not(:first-child) {
  margin-top: 40px;
}

.quiz-questions h4:first-child {
  font-size: 32px;
  margin-bottom: 40px;
}

/* .quiz-questions h4:last-child {
  margin-top: 40px;
} */

.wq_quizCtr {
  margin-bottom: 40px;
}

.quiz-questions .wq_quizProgressBar {
  background-color: #9a9a9a;
}

.quiz-questions .wq_quizProgressBar > span {
  font-family: var(--fontGraphikMD);
  font-size: 12px;
  line-height: 20px;
  color: var(--normalcolor);
  display: flex;
  align-items: center;
  justify-content: center;
}

.quiz-questions .wq-quiz-trivia .wq_questionTextCtr {
  padding: 0;
  /* margin-top: 26px; */
}

.quiz-questions .wq-quiz-trivia .wq_questionTextCtr h4 {
  font-family: var(--fontGraphikSB);
  font-size: 26px;
  line-height: 48px;
  color: var(--headingcolor);
  margin: 0;
}

.quiz-questions .wq_questionAnswersCtr {
  margin-top: 26px;
}

.quiz-questions .wq-skin-traditional .wq_singleAnswerCtr {
  border: 1px solid #292929;
}

.quiz-questions .wq_singleAnswerCtr .wq_answerTxtCtr {
  font-family: var(--fontGraphik);
  font-size: 18px;
  line-height: 26px;
  color: #3c3c3c;
  margin: 0;
}

.quiz-questions .wq_singleAnswerCtr .wq_answerTxtCtr:before,
.wq_singleAnswerCtr.chosen .wq_answerTxtCtr:after {
  top: 4px;
}

.quiz-questions .wq_singleAnswerCtr:hover,
.wq_singleAnswerCtr.chosen,
.wq_singleAnswerCtr.wq_answerSelected {
  background-color: var(--primarycolor);
}

.wq-skin-traditional
  .wq_singleAnswerCtr.wq_incorrectAnswer
  .quiz-questions
  .wq_answerTxtCtr {
  color: #fff;
}

.wq-skin-traditional
  .wq_singleAnswerCtr.wq_correctAnswer
  .quiz-questions
  .wq_answerTxtCtr {
  color: #fff;
}

.wq_singleAnswerCtr.chosen .wq_answerTxtCtr:after {
  width: 18px;
  height: 18px;
  left: 0;
}

.quiz-questions ul {
  margin-top: 10px;
  padding-left: 2rem;
  margin-bottom: 60px;
}

.quiz-questions ul li,
.quiz-questions ul li a {
  font-family: var(--fontGraphikMD);
  font-size: 16px;
  line-height: 24px;
  color: #b50000;
  margin: 0;
  text-decoration: none;
}

.quiz-questions ul li:not(:first-child) {
  margin-top: 10px;
}

.quiz-questions h2 {
  font-family: var(--fontGraphikSB);
  font-size: 32px;
  line-height: 40px;
  color: var(--headingcolor);
  margin: 0;
}

.quiz-questions .row .col-md-6 a p,
.quiz-questions .row .col-md-6 a {
  font-family: var(--fontGraphikMD);
  font-size: 20px;
  line-height: 28px;
  color: var(--headingcolor);
  margin: 0;
}

.quiz-questions .row .col-md-6 a {
  text-decoration: none;
}

.quiz-questions .row .col-md-6 a img {
  width: 100%;
  margin-bottom: 16px;
}

.quiz-questions .row .col-md-6 {
  margin-bottom: 32px;
}

.quiz-questions .row .prev-next {
  display: flex;
  justify-content: center;
  margin-top: 0;
}

.quiz-questions .row .prev-next span,
.quiz-questions .row .prev-next a {
  font-family: var(--fontGraphik);
  border: none;
  outline: none;
  color: #374151;
  font-size: 14px;
  line-height: 22px;
  padding: 4px 8px;
  border-radius: 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
}

.quiz-questions .row .prev-next span.current {
  color: var(--whitecolor);
  background-color: var(--primarycolor);
}

.quiz-questions .row .prev-next a.nextpostlink {
  font-size: 28px !important;
  line-height: 28px !important;
  vertical-align: middle;
}

.quiz-questions .row .col-md-8 .wq_quizEmailCtr form p:last-child {
  margin-top: 20px;
}

.quiz-questions .row .col-md-8 .wq_quizEmailCtr form input[type='text'],
.quiz-questions .row .col-md-8 .wq_quizEmailCtr form input[type='email'] {
  padding: 0 12px;
}

.quiz-questions .row .col-md-3 {
  /* border: 1px solid #e0e0e0; */
  padding-left: 0;
  padding-right: 0;
}

.quiz-questions .row .col-md-3 div.more-quiz-table {
  border: 1px solid #e0e0e0;
}

.quiz-questions .row .col-md-3 div h3 {
  padding: 16px 20px;
  text-align: center;
  font-size: 22px;
  line-height: 30px;
}

.quiz-questions .row .col-md-3 ul {
  display: flex;
  flex-wrap: wrap;
  margin: 0;
  padding-left: 0;
  width: 100%;
  border-top: 1px solid #e0e0e0;
}

.quiz-questions .row .col-md-3 ul li {
  width: 50%;
  font-family: var(--fontGraphik);
  font-size: 16px;
  line-height: 24px;
  color: var(--descriptioncolor) !important;
  margin: 0;
  border-bottom: 1px solid #e0e0e0;
  padding: 12px 16px;
  list-style-type: none;
}

.quiz-questions .row .col-md-3 ul li a {
  color: var(--descriptioncolor) !important;
  display: block;
  width: 100%;
}

.quiz-questions .row .col-md-3 ul li.quiz-active {
  background-color: var(--primarycolor);
}

.quiz-questions .row .col-md-3 ul li:nth-child(odd) {
  border-right: 1px solid #e0e0e0;
}

@media (max-width: 991px) {
  .quiz-questions .row .col-md-3 div h3 {
    padding: 12px 8px;
    text-align: center;
    font-size: 16px;
    line-height: 24px;
  }

  .quiz-questions ul li, .quiz-questions ul li a {
    font-size: 14px;
    line-height: 22px;
  }

  .quiz-questions .row .col-md-3 ul li {
    padding: 10px 10px;
  }
}

@media (max-width: 767px) {
  .lt-quiz .row .col-6:nth-child(1),
  .lt-quiz .row .col-6:nth-child(2) {
    margin-bottom: 25px;
  }

  .lt-quiz .row .col-6 img {
    width: 70px;
    margin-bottom: 15px;
  }

  section.quiz-questions {
    margin-top: 60px;
  }

  .quiz-questions h4:first-child {
    font-size: 24px;
    line-height: 32px;
  }

  section.quiz-questions .wq_questionMediaCtr {
    margin-top: 20px;
  }

  .quiz-questions .wq-quiz-trivia .wq_questionTextCtr h4 {
    font-size: 20px;
    line-height: 28px;
  }

  .quiz-questions .wq_singleAnswerCtr .wq_answerTxtCtr {
    font-size: 16px;
    line-height: 24px;
  }

  .wq_singleAnswerCtr .wq_answerTxtCtr:before,
  .wq_singleAnswerCtr.chosen .wq_answerTxtCtr:after {
    width: 16px;
    height: 16px;
  }

  .quiz-questions ul {
    margin-bottom: 40px;
  }

  .join-newsletter .container {
    padding-right: calc(var(--bs-gutter-x) * 0.5);
    padding-left: calc(var(--bs-gutter-x) * 0.5);
  }

  .lt-quiz h1 {
    font-size: 20px;
    line-height: 28px;
  }

  .lt-quiz p {
    margin-top: 16px;
  }

  .quiz-questions .row .col-md-6 {
    margin-bottom: 24px;
  }

  .quiz-questions .row .col-md-3 {
    margin-top: 40px;
    padding-left: calc(var(--bs-gutter-x) * .5);
    padding-right: calc(var(--bs-gutter-x) * .5);
  }

  .quiz-questions .row .col-md-3 div h3 {
    font-size: 20px;
    line-height: 28px;
  }

  .quiz-questions .row .col-md-3 ul li {
    padding: 12px 10px;
  }
}
